Create

Create a new AllergyIntolerance resource.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request bodies must include resourceType: "AllergyIntolerance". The server assigns the resource id unless otherwise documented.

Required scope:

allergyintolerance.write

Example Request

curl -X POST "https://sandbox.healthgorilla.com/fhir/R4/AllergyIntolerance"
-H "Authorization: Bearer <access_token>"
-H "Content-Type: application/fhir+json"
-H "Accept: application/fhir+json"
-d '{ "resourceType": "AllergyIntolerance" }'

Note: POST creates a new resource. Use PUT to replace an existing resource by ID.

Body Params
string
required
Defaults to AllergyIntolerance

FHIR resource type returned in the response.

string

Patient reference associated with the allergy record.

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json